Subject: CtrlS - Complete Training Material
From: Akhil P Walia <[email-masked]>
To: krishna tiwari <[email-masked]>, Nitin Gupta <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Harish Chauhan <[email-masked]>, Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Devendra Madan <[email-masked]>
Date: Wed, 26 Feb 2014 05:15:14 +0530 (IST)

Hi All, 

I have updated the most recent training material for CtrlS.com in the KB. 

Refer : http://cherryinternal.com/support/index.php?action=kb&article=157 

You can find below the import from KB and see if you have missed any of the documents listed from 1 to 10. 

Most importantly I have added LivePerson Canned Responses in the training material (3 and 4). 

DC Induction PPT discussed in training (5MB File) is also attached with this email. 

I have another test chat today and will send its transcript. 

Please send me your questions if any. If needed we all will again have a training session to clarify any doubts. 

I will send you your LivePerson login IDs individually, however DO NOT login to Agent Console. We are not yet go live officially. 
You will be required to login may be after a week when client instructs. 
In the mean time I am providing you LP logins just to review the chat transcripts of existing sales agents from client side from this link: https://server.iad.liveperson.net/hc/web/public/pub/ma/lp/login.jsp 

Kind regards 
Akhil 

Commercial Website: www.CtrlS.com 
Corporate Website: www.CtrlS.in 

Type of Supoort: Live Chat Support, Shared One Seat 
Login Hours: 24x7 
Live Agent Console : LivePerson 

LP: 86879223 

Objective : To attend Sales chats on commercial website and collect lead details for further follow-up by Sales team located in Corporate Office. 

    1. Primary focus on qualified lead and not just forwarding basic details like email and phone. 
    2. Qualified lead means, we should gather complete requirements of the customer before escalation. 
    3. Should keep the customer engaged with us at all times. 
    4. Refer some of the example chats posted further in training below how to capture key lead details in a proactive presales approach. 
    5. LiveSalesman performance will be judged on the basis of the number of qualified leads we are able to collate for CtrlS 

Training Material Attached in KB ( open KB ) 

1. Basic FAQ and About the Company 
2. Questions clarified from Client 
3. LivePerson Canned Responses for Sales 
4. LivePerson Canned Responses from Senior Sales Rep Yasmin 
5. Managed Services-L1,L2,L3 
6. Cloud Comparison 
7. DAAS Service 
8. CtrlS- Real Live Chat Examples 
9. CtrlS- Real Test Chat with Client 
10. Optional CtrlS internal Employee Induction Presentation (attached Zimbra)